@import url("blocks.css");
@import url("menu.css");
@import url("typo.css");
@import url("media.css");
@import url("special.css");

* {
    margin:0;
    padding:0;
    border:0px none;
}

img {
    display:block;
}

body , html {
    width:100%;
    height:100%;
}

a , a * {
    color:inherit;
    _color:#303030;
}

@media handheld , screen and (max-device-width:820px) {
/* duplicate thanks to *** IE */
    html , body , .layout {
	position:static;
	width:auto;
	height:auto;
    }

    body {
	background-color:#fff;
	background-image:none;
	font-size:125%;
    }
    
    .layout {
	position:relative;
	width:100%;
	background-image:none;
    }
    
    #wrapper {
	position:static;
	background-image:none;
	width:90%;
	margin:0 auto !important;
	padding:150px 0 0 0 !important;
    }
    
    #menu {
	margin:0 0 1em 0;
	padding:1em 0.5em;
	position:static;
	float:none;
	width:100%;
	background-color:#f0f0f0;
	border:1px solid #c0c0c0;
	border-radius:9px;
    }
    
    #footer {
	position:static;
	margin:1em auto;
	padding:0;
	width:90%;
	background-image:none;
    }
    
    #left {
	position:static;
	float:left;
	width:55%;
	margin:0 1em 0 0 !important;
	padding:0 !important;
    }
    #right {
	position:static;
	width:40%;
	margin:0 !important;
	padding:0 !important;
    }

    #logo {
	position:absolute;
	z-index:2;
	top:1em;
	left:0;
	width:100%;
	height:80px;
    }    

    #menu li li {
	position:static;
	float:left;
	clear:none;
	margin:0 !important;
	padding:0 2em 0 0 !important;
    }
    #menu ul ul {
	margin:0 0 1em 0 !important;
	padding:0;
    }
    
    #menu .selected {
	background-image:none !important;
    }
    
    #headline {
	margin:0 !important;
	padding:0 !important;
    }
}

@media print {
/* duplicate thanks to *** IE */
    html , body , .layout {
	position:static;
	width:auto;
	height:auto;
    }

    body {
	background-color:#fff;
	background-image:none;
	font-size:125%;
    }
    
    .layout {
	position:relative;
	width:100%;
	background-image:none;
    }
    
    #wrapper {
	position:static;
	background-image:none;
	width:90%;
	margin:0 auto !important;
	padding:150px 0 0 0 !important;
    }
    
    #menu {
	margin:0 0 1em 0;
	padding:1em 0.5em;
	position:static;
	float:none;
	width:100%;
	background-color:#f0f0f0;
	border:1px solid #c0c0c0;
	border-radius:9px;
    }
    
    #footer {
	position:static;
	margin:1em auto;
	padding:0;
	width:90%;
	background-image:none;
    }
    
    #left {
	position:static;
	float:left;
	width:55%;
	margin:0 1em 0 0 !important;
	padding:0 !important;
    }
    #right {
	position:static;
	width:40%;
	margin:0 !important;
	padding:0 !important;
    }

    #logo {
	position:absolute;
	z-index:2;
	top:1em;
	left:0;
	width:100%;
	height:80px;
    }    

    #menu li li {
	position:static;
	float:left;
	clear:none;
	margin:0 !important;
	padding:0 2em 0 0 !important;
    }
    #menu ul ul {
	margin:0 0 1em 0 !important;
	padding:0;
    }
    
    #menu .selected {
	background-image:none !important;
    }
    
    #headline {
	margin:0 !important;
	padding:0 !important;
    }

}

@media print {
    body {
	font-size:100.01% !important;
    }
    
    #menu {
	display:none !important;
    }
    
}

@media screen and (min-width:1300px) and (min-height:900px) {
    body {
	font-size:110%;
    }
}